body { margin:0px;
       padding:0px;
       line-height: 20px;
       background-color:#000000; 
	   font-family:"Times New Roman", Times, serif
	}

p { margin:10px 210px 0px 210px; }
.p750 { margin:10px 135px 10px 135px; }
.p800 { margin:10px 110px 10px 110px; }
.p1000 { margin:0px 10px 0px 10px; }
.reverse { background-color: #000000; text-align: center; }
.black { margin:10px 0px 0px 10px; background-color: #00000; color:#ffffff; }

blockquote { margin:10px 220px 4px 220px; }
ul { }
li { margin:2px 220px 2px 220px; }

a { color:#09c;
    text-decoration:none;
	border: 0px;
 }
a:link    {color:#ff0000;}
a:visited {color:#770000;}

img
{  
border-style: none;
}

#container
{
margin: 0px auto;
width: 1020px;
}

#top
{
background-color: #ffffff;
margin: 0px auto;
width: 1020px;
height: 50px;
}

#topblack
{
background-color: #000000;
margin: 0px auto;
width: 1020px;
height: 50px;
}

#leftnav
{
float: left;
text-align: center; 
}

#rightnav
{
float: right;
}

#content
{

background-color: #ffffff;
}

#contentblack
{

background-color: #000000;
}

#footer
{
background-color: #ffffff;
clear: both;
margin: 0px auto;
padding:40px 0px 0px 0px; 
height: 50px;
}

